Compac Help Desk - Bug #7209

Download Csv/Xsls of unallocated calls > Displaying Http error 500.

07/18/2023 03:58 PM - Shubham J

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/18/2023 03:59 PM - Shubham J

- Subject changed from Download Csv of unallocated calls > Displaying Http error 500. to Download Csv/Xsls of unallocated calls > Displaying Http

error 500.

#2 - 07/18/2023 07:47 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/20/2023 04:46 PM - Shubham J

- Status changed from Resolved to Closed
